<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" targetNamespace="http://inessoft.com/sono/FnoWebApi" xmlns:xs="http://www.w3.org/2001/XMLSchema">

  <xs:complexType name="StatusRequest">
    <xs:sequence>
      <xs:element name="id" type="xs:long"/>
    </xs:sequence>
  </xs:complexType>
</xs:schema>

